Skip to main content
GET
/
v1
/
admin
/
relationships
/
people
/
{id}
Get person
curl --request GET \
  --url https://{operatorDomain}/v1/admin/relationships/people/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "pers_01h...",
  "givenName": "<string>",
  "familyName": "<string>",
  "displayName": "<string>",
  "primaryEmail": "jsmith@example.com",
  "primaryPhone": "<string>",
  "organizationId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Staff session or API token issued by your Voyant app.

Path Parameters

id
string
required

Response

200 - application/json

Person

id
string
required
Example:

"pers_01h..."

givenName
string
familyName
string
displayName
string
primaryEmail
string<email>
primaryPhone
string
organizationId
string | null
createdAt
string<date-time>